<html>

<head>

  <meta charset="utf-8">

  <script>

    window.onload = function()
    {

      var img       = document.getElementById("the-matrix")
      var canvas    = document.createElement("canvas")
      canvas.width  = img.width
      canvas.height = img.height
      canvas.getContext("2d").drawImage(img, 0, 0, img.width, img.height)

      console.log( img.width + " - " + img.height )

    }

  </script>

<head>

<body>

  <img id="the-matrix" src="wvnly0nvcks31.png" width="500" height="500">

</body>

</html>
